package com.manning.aip.helloandroid;

import android.app.Activity;
import android.os.Bundle;

public class Main extends Activity {
    /** Wywoływana przy pierwszym tworzeniu aktywności. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
    }
}